# ApiEndPointHost Data Model

A host endPoint for a service.

Properties
name | data type | description
--- | --- | ---
uri | string | Uri for the endPoint.
endPointConfigs | array of ApiMapEntry | EndPointHost specific configs.
type | string | Get endPointHost type.

Example

    {
      "uri" : "...",
      "endPointConfigs" : [ {
        "key" : "...",
        "value" : "..."
      }, {
        "key" : "...",
        "value" : "..."
      } ],
      "type" : "..."
    }